#bottomhalf{
	margin: 0 auto;
	width: 940px;
	min-height: 400px;
	/* background-color: DarkSlateBlue ; */
}

#quotes{
	text-align: center;
	background-image: url("../images/quotes/bg.png");
	height: 80px;
	padding-top: 20px;
	margin: 5px 0px;
}
#quotes h3{
	margin: 0px;
	color: rgb(227,25,42);
	font-size: 20px;
}

#quotes h4{
	margin: 0px;
	font-weight: normal;
	font-size: 20px;
}

#quotes ul{
	list-style: none;
	margin: 5px 400px;
}

#quotes li{
	background-image: url("../images/quotes/circle-inactive.png");
	height: 15px;
	width: 15px;
	float: left;
	margin-right: 5px;
}

#quotes li:hover{
	background-image: url("../images/quotes/circle-active.png");
}

#quotes li:first-child{
	background-image: url("../images/quotes/circle-active.png");
}

	
#bottombottom h2{
	margin: 20px 0px;
}

#news, #portfolio, #contact{
	float: left;
	width: 300px;
	height: 240px;
	margin-right: 20px;
}

#news h4{
	float: left;
	margin: 0px;
	width: 200px;
	height: 20px;
}

#news h5{
	/* background-color: IndianRed; */
	font-size: 12px;
	color: black;
	font-weight: bold;
	float: right;
	width: 100px;
	margin: 0px;
	height: 20px;	
}

.greytext{
	color: rgb(158, 158, 158);
}

#archiefLink{
	background-image: url("../images/content/bg-butt.png");
	width: 111px;
	height: 31px;
	background-size: 100% 100%;
	border: none;
	background-repeat: no-repeat;	
	margin-top: 15px;
}

#archiefLink a{
	font-size: 12px;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	line-height: 31px;
	text-align: center;
	text-decoration: none;
	color: black;
}

#archiefLink a:visited{
	color: black;
}

#archiefLink a:active{
	border-top: 2px solid slategrey;
	border-left: 2px solid darkgrey;
	height: 29px;
	border-radius: 3px;
}

#portbackground{
	background-image: url("../images/portfolio/port-BG.png");
	height: 204px;
	width: 300px;
	position: absolute;
}

#contact{
	/* background-color: blue; */
	margin: 0;
}

#contact img{
	position: absolute;
	top: 50px;
	left: 230px;
}

#contact span{
	position: absolute;
	top: 65px;
	left: 251px;
	font-weight: bold;
	color: white;
	line-height: 18px;
}

#bigcontact{
	padding: 0px;
	border: 0;
	background-image: url("../images/contact/bg.png");
	width: 300px;
	height: 204px;
}

#bigcontact input, #bigcontact textarea{
	padding: 4px 10px;
	margin: 5px;
	background-image: url("../images/contact/input-bg.png");
	background-repeat: none;
	background-size: 100%;
	border: 0;
	resize: none;
	font-size: 12px;
	color: rgb(196, 196, 196);
	font-weight: bold;
	text-shadow: 0 0 2 rgba(50, 50, 50, 0.4); /* werkt niet? bij placeholder :( */	
}

#bigcontact input:focus, #bigcontact textarea:focus{
	color: rgb(201, 14, 31);
}

#bigcontact input[type=text], #bigcontact input[type=email]{
	width: 216px;
}

#bigcontact input[type=submit]{
	width: 131px;
	height: 31px;		 
	background-image: url("../images/contact/bg-butt.png");
	color: black;
	font-weight: bold;
}
